---
layout: job_family_page
title: "Senior Sales Operations Manager"
---

At GitLab, we are fundamentally changing the way our customers get their software to market by putting the entire DevOps lifecycle into a single application. With over 100,000 organizations using the product GitLab is one of the fastest growing companies in technology. Our customer success teams are responsible for ensuring that our customers are wildly successful in achieving their business outcomes with the GitLab product as they move to truly modern DevOps. A complete long-term engagement of planning, strategy, coaching, services and relationship building ensures our customers exceed their goals and digitally transform. We know that our customers trust GitLab to take their ideas all the way from plan to shipped product in production and we don’t take that responsibility lightly. We have an incredible existing, and rapidly growing, customer base, with a passionate, supportive open-source community and incredibly talented teams located in 40 countries focused on supporting them.

We're looking for an experienced Sales Operations Sr/Manager to help support the Field organization by optimizing critical business processes, productivity tools and ensuring consistency as we scale our WW Field Teams.  This requires collaboration with cross-functional departments and leveraging systems for all related business processes.  The candidate must be extremely well organized, analytical, detailed-oriented and quality-minded.  You bring your sales operations knowledge to help drive innovative solutions and optimize field effectiveness. In particular be an expert in Quote-to-Cash/Deal Desk processes and be able to provide overall sales operations support across all our processes and systems.  This is a great opportunity to support a fast growing company where your responsibilities will increase exponentially with your ability.  The role will support the vision of GitLab’s sales leadership team and will report to our Director of Sales Operations.


## Responsibilities

* Support the field sales team on quote processes, pricing, configuration, and terms
* Collaborate with the finance deal desk team to ensure that quote creation and approval SLAs are met
* Review non-standard deal terms and ensure compliance with published sales and approval policies and act as escalation point for approvals
* Provide first-tier support for any end-user technical or process questions in Salesforce and other systems primarily managed by Sales Operations
* Implement tools and processes for the sales organization that focus on improving efficiency, effectiveness, and productivity
* Identify opportunities for process automation and optimization, with a focus on scalability and driving significant growth
* Work with other departments to improve integration between Salesforce and other mission-critical systems, including Marketo, Zuora, and Zendesk
* Collaborate with Marketing to ensure proper lead management processes, metrics and policies
* Maintain data integrity within customer records in Salesforce.com and other systems
* Monitor system adoption and data compliance and governance
* Develop best practices that align sales data quality with company initiatives



## Requirements

* BA/BS degree
* Minimum 5 years relevant experience and solid understanding of sales operations
* Strong analytical ability and able to prioritize multiple projects
* Managed Deal Desk functions and an expert with CPQ tools
* Deep SFDC expertise and knowledge of enterprise SaaS tools
* Excellent problem solving, project management, interpersonal and organizational skills
* SaaS and B2B experience preferred
* Interest in GitLab, and open source software
* You share our values, and work in accordance with those values.
* [Leadership at GitLab](https://about.gitlab.com/company/team/structure/#management-group)
* Ability to use GitLab

<%= partial("job-families/sales/performance", :locals => { :roleName => "Senior Sales Operations Manager" }) %>
